# atomsCheckModule

Check the given list of ATOMS modules

## Calling Sequence

                isok = atomsCheckModule(modulenames)
                isok = atomsCheckModule(modulenames, bVerbose)

## Arguments

modulenames

  mxn matrix of strings: the names of the modules to check

bVerbose

  a 1-by-1 matrix of booleans, set to true to display messages

## Description

`atomsCheckModule` Installs, loads, launches the tests and removes all the modules listed in `modulenames`.

## Example

      atomsCheckModule("scibench")
                atomsCheckModule(["apifun" "scibench"],%t)

## See Also

- atomsTest
- test_run
- assert

## History

5.4.0
This function was added in Scilab 5.4.0